

/* Championnat */
#sectionChampionnat{
    height: 70vh;
    width:100%;
    overflow: hidden;
}
.videoAccueil{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#coverVideo{
    position: absolute;
    top: 7em;
    left: 0;
    right: 0;
    bottom: 0;
    height: 70vh;
    background-image: linear-gradient(to bottom,rgba(0, 0, 0, 0) 62%, white 97%);
}



/* COntainer */
.sectionContainer{
    overflow: unset !important;
}

/* Actualiter */
#article{
    display: flex;
}
#actualiter{
    width:100%;
    transition-duration: 1s;
    overflow:hidden;
    background: white;
}
#actualiter video{
    width: 100%;
    margin-top:0px;
}
#actualiter.ajust{
    width: 100%;
    margin-bottom:2em;
    margin-top:0em;
    transition-duration: 200ms;
}
#actualiter.remonter{
    width: 100%;
    margin-bottom:2em;
    animation: 1s remonter;
    margin-top:0px ;transform:translate(0px,-18vw);
    margin-bottom: -18vw;
}
#actualiter h2{
    color: #e95153 !important;
}

@keyframes remonter {
    0% {
        margin-top:300px;
    }
  
    20% {margin-top:100px;transform:translate(0px,-10vw);;
    }

    100%{margin-top:0px; transform:translate(0px,-18vw);}
}
#aLaUne{
    margin-left:1em;
    height:5000px;
}

/* SLide Parcour */
#slideParcour{
    width:100%;
    height:62vw;
    overflow:hidden;
    transform: translate(0%,-1%);
    text-shadow: 0px 2px 5px rgba(0, 0, 0,.3);
    background: #eef8fe;
}
#slideAllPacour{
    display:flex;
    width: 1920px;
    height:750px;
}
.textSlideParcour{
    position:absolute;
    z-index: 3;
    color: #0068af;
    background: linear-gradient(rgba(255,255,255,0) 70%,#eef8fe);
    height:100%;
}
.textSlideParcour,.imageSlideParcour{
    width:100%;
}
.textSlideParcour h3{
    margin-top:40vw;
    margin-left: 5vw;
    padding-right: 5vw;
    font-size: 2em;
}
.textSlideParcour p{
    margin-left: 5vw;
    margin-right: 5vw;
    font-size: 1.5em;
}

.imageSlideParcour img{
    width: 100%;
    height: auto;   
}
#slideDot{
    height: 0.7em;
    width: 60%;
    position: absolute;
    z-index: 2;
    display: flex;
    margin-top: 55vw;
    margin-left: 25vw;
}
.dotSlideParcour{
    width:5%;
    height: 100%;
    margin-left: 0.5em;
    margin-right: 0.5em;
    background-color: #0068af;
    border-radius: 0.2em;
    box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.3);
    cursor: pointer;
    transition-duration: 500ms;
}
.contentSlide{
    width:100%;
    z-index: 0;
    left:1920px;
    animation: 2s reversSlideContent;
    position: absolute;
}
.contentSlide.active{
    width:100%;
    animation: 1s slideContent;
    left:0%;
    z-index: 1;
}
.dotSlideParcour.active{
    width: 30%;
    transition-duration: 500ms;
}
/* Decourvrir traditour 2024 */
#presTraditour{
    padding: 2em;
}
#presTraditour img{
    width: 100%;
    transition-duration: 200ms;
    border-radius: 1.5em;
    box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.3);
}
#presTraditour img:hover{
    transform: scale(1.01);
    transition-duration: 500ms;
}
/* Parcours */
.sectionParcour{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    transform: translate(0, -10em);
    animation: 2s slideParcour;
}
.sectionParcour h1{
    color: #265d7f;
}
.sectionParcour svg{
    width: 75vh;
}
.groupeEtape:hover{
    cursor: pointer;
    transform: scale(1.005);
    transition-duration: 0.5s;
    filter: drop-shadow(3px 5px 2px rgba(0, 0, 0, 0.24));
}
.groupeEtape.active{
    cursor: pointer;
    transform: scale(1.005);
    transition-duration: 0.5s;
    filter: drop-shadow(2px 5px 3px rgba(255, 46, 46, 0.685));
}

@keyframes slideParcour {
    from {
        transform: translate(0, 0);
    }
    to{
        transform: translate(0, -10em);
    }
    
}
#containerCarteParcour{
    overflow: hidden;
    transform: translate(0, -7em);
}
#sectionCarteParcour{
    display: flex;
    padding: 1em;
    align-items: flex-end;
    min-height: 17em;
}
.carteParcour{
    background-color: white;
    border-radius: 0.8em;
    width: fit-content;
    height: 5em;
    box-shadow: 2px 2px 5px rgba(0,0,0,.25);
    margin: 1em;
    padding: 1em;
}
.carteParcour:hover{
    cursor: pointer;
    transform: scale(1.05);
    transition-duration: 500ms;
}
.carteParcour p{
    margin: 0;
}
.carteParcour .button{
    margin-top: 0.2em;
    background: rgba(0, 0, 0, 0.313);
}
.carteParcour.active{
    color: white;
    background: rgb(255,62,62);
    background: linear-gradient(343deg, rgb(255, 92, 92) 16%, rgba(2,50,79,1) 100%);
    border-radius: 0.8em;
    width: 14em;
    height: 12em;
    min-width: fit-content;
    box-shadow: 2px 2px 5px rgba(0,0,0,.25);
    transition: width 0.8s cubic-bezier(0.17, 0.91, 0.58, 1), height 0.2s cubic-bezier(0.17, 0.91, 0.58, 1) !important;
}
.carteParcour.active .numeroEtapeParcour{
    color: #e95153;
    font-size: 4em;
}
.carteParcour.active .textEtapeParcour{
    transform:translateY(-3em);
}
.textEtapeParcour b{
    white-space: nowrap;
}
.numeroEtapeParcour{
    color: #0068af;
    margin: 0;
}


/* Section équipage */
#sectionEquipage{
    width: auto;
    height: 30em;
    padding:1em;
    overflow-y:hidden;
    overflow-x:auto;
    display: flex;
    align-items: center;
}
#sectionEquipage a{
    color: black;
    height:100%;
    min-width:15em;
    text-decoration:none;
    margin: 1em;
    border-radius:1em;
    background-repeat: repeat;
    background-size: cover;
    background-position: center center;
    box-shadow: 2px 2px 5px rgba(0,0,0,.25);
    overflow:hidden;
    display:flex;
    align-items: flex-end;
    transition-duration: 500ms;
    flex-direction: column;
    justify-content: space-between;
    min-height: 20em;
}
#equipage{
    transition-duration: 200ms;
}
#equipage:hover{
    transform: scale(1.02);
    transition-duration: 500ms;
    cursor: pointer;
}
#numEquipage{
    background: white;
    box-shadow: 2px 2px 5px rgba(0,0,0,.25);
    border-radius:0 0 0 1em ;
}
#numEquipage h2{
    font-size:3em;
    padding:0.2em;
    margin: 0;
}
#infoEquipage{
    width:100%;
    height:55%;
    background: linear-gradient(rgba(255, 255, 255, 0), white);
    padding:1em;
}
#typeEquipage{
    font-size:1em;
    color:white;
    text-shadow: 1px 1px 2px rgba(0, 0, 0,.5);
}
#nomEquipage{
    font-size:1.8em;
    color:white;
    text-shadow: 1px 1px 3px rgba(0, 0, 0,.8);
    max-height: 2.5em;
    overflow: hidden;
}
#nomPatron{
    font-size:1.2em;
    color:#febe11;
    text-shadow: 1px 1px 2px rgba(0, 0, 0,.8);
    padding-left:0;
}
#villeDOrigine{
    font-size:1em;
    color:#0068af;
}


/* Article Actualiter */
#sectionActualiter{
    display: flex;
    padding:1em;
    flex-wrap: wrap;
}
#sectionActualiter a{
    text-decoration:none;
}
.articleActualiter{
    width:17em;
    height:25em;
    margin: 1em;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items: flex-end;
    border-radius:1em;
    box-shadow: 2px 2px 5px rgba(0,0,0,.25);
    overflow:hidden;
    color: black;
    transition-duration: 200ms;
}
.articleActualiter:hover{
    transform: scale(1.02);
    transition-duration: 500ms;
}
.articleActualiter.fist{
    width:36em;
    height:25em
}
.infoArticle{
    width:100%;
    height:55%;
    background: linear-gradient(rgba(255, 255, 255, 0), white);
    padding:1em;
    text-shadow: 2px 2px 5px rgba(0,0,0,.25);
}
.infoArticle h3{
    padding-left:0 !important;
}


.infoArticle h3{
    padding: 0;
    height: 55%;
    overflow: hidden;
    color: #febe11;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.8)
}
@keyframes slideContent {
    from {
        left:1920px;
    }
    to{
        left:0px;
    }
    
}
@keyframes reversSlideContent {
    from {
        left:0px;
    }
    to{
        left:-1920px;
    }
}

@media (max-width: 768px){
    #sectionChampionnat{
        height: 40vh;
    }
    #coverVideo{
        height: 40vh;
    }
}
@media (max-width: 540px) {
    /* Parcours */
    .sectionParcour{
        transform: translate(0, -3em);
        animation: 2s slideParcourSmartPhone;
    }
    #containerCarteParcour{
        transform: translate(0, -1em);
    }
    
    .articleActualiter.fist{
        width:17em;
    }
}

